%% See README.writers
%%
\section{Registration}

DebConf registration happens in several stages.  Once registration
opens, people can apply for sponsorship to attend DebConf on their registration forms
for the conference. Registrations and bursary requests are managed through the wafer conference management system, which
also managed our web site.  After the deadline for sponsored registration
passes, attendees are still welcome to register, but have to pay for their own
accommodation at the venue, or make alternative accommodation arrangements.

\textit{Corporate} registration (USD~500 in 2017) was intended for
organizations who wished to send their employees to attend DebConf.  We also
offered a \textit{Professional} registration category (USD~200 in 2017), which
was aimed at those who wished to contribute financially to DebConf as an
individual.  Basic registration, which does not limit participation in the conference, remains free of charge.

As DebConf approaches, a few weeks before the event, the reconfirmation
phase begins.  Attendees are required to log in once again to wafer, and
indicate that they really do intend to come to DebConf.  The initial
registration process gives the organizing team an estimate of attendee
numbers, while the reconfirmation process gives more precise numbers.  This
in turn facilitates the process of assigning rooms, arranging catering of
meals, and so on.

\figgraph{h}{0.5}{images/photos/frontdesk}{Frontdesk room near the entrance}{aigarius}

Finally, in the first few days of DebConf itself, the registration team’s
work flows into that of the front desk team, and the two teams tend to have
a few members in common.  Upon arriving at DebConf, attendees are checked
in by members of the front desk team, and receive their name badge, and
their conference bag, with a t-shirt, materials from sponsors, and
information about DebConf itself and the local area.

Registration for DebConf 17 opened on April 12, and the deadline for
sponsored registration was May 10.  The reconfirmation phase ran from
July 7 to July 28.  This year, wafer made its DebConf début, replacing Summit,
our previous conference management system.  Accommodation in college dorms was
free of charge to sponsored attendees, and CAD~30 per person per night in a
shared room.  For some poeple who preferred to have individual rooms,
accomodation was provided at McGill University's Victoria Residences for CAD~52
per night.  It was also possible for non-sponsored attendees to stay at the
nearby Hôtel Universel at a discounted rate which was negotiated for the
conference.

\Person{Nattie Mayer-Hutchings}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc17-report.en"
%%% End: 
